/************************************/
/* body              */
body{
	font-family: "Osaka", "MS UI Gothic";
	background-color: #66CC66;
	margin: 0;
	padding: 0;
	text-align: center;
}
#baseBlock {
	width: 900px;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}
/************************************/
/* ¥ê¥ó¥¯¤Î¿§  */
a{ color: #000099;
text-decoration: none;
}
a:hover{ color: #CC9900;
}

/************************************/
/* listÍ×ÁÇ              */
blockquote {
	margin: 10px;
	padding: 10px;
	background-color: #80FF80;
}

/************************************/
/*headÍ×ÁÇ              */
#headBlock1 {
	height: 20px;
	width: 870px;
}
#headBlock2 {
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 870px;
	background-color: #CCFFCC;
	background-image: url(http://blog-imgs-11-origin.fc2.com/s/h/a/shallwill/forest.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#headBlogName{
	font-family: "Osaka", "MS UI Gothic";
	font-size: 18pt;
	padding: 10px 250px 0px 70px;
	font-weight: bold;
}
#headIntroduction{
	font-size: 11pt;
	color: #003300;
	padding: 10px 250px 0px 70px;
}
#headBlock3 {
	text-align : center;
	margin: 0px;
	padding: 0px;
	width: 760px;
	color: #999999;
}

/*²£¥«¥ì¥ó¥À¡¼Í×ÁÇ              */
#headBlock3 ul {
	font-family: "Osaka", "Georgia", "MS UI Gothic";
	font-size: 11pt;
	font-style: italic;
	color: #339933;
	list-style-position : inside;
	margin: 0px;
	padding: 10px;
}
#headBlock3 li {
	display : inline;
	list-style-type : none;
}
li.day {
	padding: 0px 2px 0px 1px;
}
.prev-month-calendar {
	margin-right : 8px;
}
.next-month-calendar {
	margin-left : 8px;
}

/************************************/
/* menu Í×ÁÇ              */
#menuBlock {
	float : right;
	width : 230px;
}
.menuBlockBase {
	margin: 20px 40px 30px 0px;
}
.menuBlockHead {
	padding: 5px;
	border-left: 3px solid #339933;
	background-color: #99FF99;
	font-family: "Osaka", "MS UI Gothic";
	font-size: 12pt;
	font-weight: bold;
	color: #009900;
}
.menuBlockBody {
	padding: 0px 5px;
}
.menuText {
	font-size: 10pt;
	padding: 0px;
	color: #333333;
	line-height: 120%;
}
.menuText p{
	margin: 0.3em;
}

.menuText ul {
	padding: 0px;
	margin: 0px;
	list-style-type: square;
}
.menuText ul li {
	margin: 5px 5px 5px 20px;
}
/* form Í×ÁÇ              */
form {
	padding: 0px;
	margin: 0px;
}

input{
	background-color: #CCFFCC;
	border-color: #006600;
	border-style: solid;
	border-width: 2px;
}

/* ------------------------------
.search {
	width:100px;
	border: 1px solid #FFFFFF;
	margin-top: 15px;
}

table.calender {
	border-top: 1px double #777;
	width: 95%;
	border-collapse: separate/*collapse*/;
	border-spacing: 0;
	margin: 1.7em 0;
	padding: 0;
}
.calender caption {
	width: 95%;
}
------------------------------ */

/************************************/
/* main Í×ÁÇ              */
#mainBlock {
	float : left;
	width : 650px;
}
.mainEntryBlock {
	width : 580px;
	margin: 20px 0px 20px 50px;
	background-color: #99FF99;
	border-width: 1px;
	border-style: solid;
	border-top-color: #33CC33;
	border-left-color: #33CC33;
	border-right-color: #006600;
	border-bottom-color: #006600;
}
.mainEntryTitle {
	padding: 8px 15px 6px;
	font-size: 13pt;
	font-weight: bold;
	color: #009900;
}
.mainEntryBase {
	margin: 0px 10px 10px;
	width : 560px;
	background-color: #E8FFE8;
}
.mainEntryBody {
	padding: 10px 15px;
	font-size: 11pt;
	line-height: 130%;
	color: #003300;
}
.mainEntryMore {
	padding: 10px 15px;
	font-size: 11pt;
	line-height: 130%;
	color: #003300;
}
.mainEntryDate {
	padding: 10px 15px;
	font-size: 10pt;
	line-height: 130%;
	color: #006600;
	text-align: right;
}
.pageLink{
	font-size: 10pt;
	text-align: center;
	margin: 5px 10px 20px;
}
/* ²èÁü¤ÎÁõ¾þ              */
.mainEntryBase img{
	margin:0px 3px 0px 0px;
	padding: 3px;
	border-style: none;
}
/************************************/
/* mainCommentÍ×ÁÇ              */
.mainCommentBold {
	padding: 10px 15px;
	font-size: 11pt;
	font-weight: bold;
	color: #003300;
}
.mainCommentTitle{
	font-weight: bold;
	font-size: 11pt;
	color: #009900;
	padding: 10px 15px;
}
.mainCommentBody {
	font-size: 10pt;
	line-height: 130%;
	color: #003300;
	padding: 5px 15px;
}
.mainCommentDate {
	font-size: 10pt;
	color: #009900;
	padding: 5px 15px 25px;
}

/************************************/
/* mainFormÍ×ÁÇ              */
.mainForm {
	margin: 10px;
}
.mainFormText {
	width: 250px;
	border: 2px solid #006600;
}
.mainFormTextarea {
	width: 250px;
	border: 2px solid #006600;
	scrollbar-track-color: #33CC33;
	scrollbar-face-color: #99FF99;
	scrollbar-shadow-color: #33CC33;
	scrollbar-darkshadow-color: #33CC33;
	scrollbar-highlight-color: #33CC33;
	scrollbar-3dlight-color: #33CC33;
	scrollbar-arrow-color: #33CC33;
}
.mainFormPass {
	width: 100px;
	border: 2px solid #006600;
}
.mainFormCheck {
	border: 2px solid #006600;
}
.mainFormButton {
	width: 100px;
}

/************************************/
/* mainTrabaÍ×ÁÇ              */
.mainTrabaBold{
	padding: 10px 15px;
	font-size: 11pt;
	font-weight: bold;
	color: #003300;
}
.mainTrabaTitle{
	font-weight: bold;
	font-size: 11pt;
	color: #009900;
	padding: 10px 15px;
}
.mainTrabaBody {
	font-size: 10pt;
	line-height: 130%;
	color: #003300;
	padding: 5px 15px;
}
.mainTrabaDate {
	font-size: 10pt;
	color: #009900;
	padding: 5px 15px 25px;
}
.mainTrabaUrl {
	padding: 5px 15px 25px;
}
.mainTrabaForm {
	width: 300px;
	border: 2px solid #006600;
}

/************************************/
/* footer Í×ÁÇ              */
#footBlock {
	width: 760px;
	height: 50px;
	padding: 10px;
	margin: 0px;
	clear: both;
	background-color: #CCFFCC;
	color: #006600;
	font-size: 10pt;
	font-family: "Georgia", "Osaka", "MS UI Gothic";
	font-style: italic;
}

textarea,input,select {
	font-family: "Osaka", "MS UI Gothic";
}

img.emoji{
	background: none;
	vertical-align:middle;
	border:0;
}